Hi Kai

1.3 works. I haven't tested 2.0 (didn’t know it had come out yet!).

Cheers,
Christiaan


On 27/8/07 7:19 PM, "Jauslin  Kai" <kai.jauslin@library.ethz.ch> wrote:

Hello,
could anybody tell me which version(s) of Shibboleth is/are supported with the current implementation in Fez? Will 1.3 and possibly 2.0 work?
 
Cheers, Kai
 


--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Christiaan Kortekaas
Senior Library Open Sorcerer
Library Technology Service
The University of Queensland, Australia QLD 4072
Telephone : (+61) (7) 3346 4337
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~